{
    "transaction_id": "c16ff598-c5d7-4c99-aa69-a43d49efe95a",
    "gateway": "umbrella",
    "created_at": "2026-01-03 09:45:23",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239650873590684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO \u2014 vendeu-02\/01 - C\u00f3pia|120239650873500684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239650873570684::IwZXh0bgNhZW0BMABhZGlkAastU1e3N3xzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR66h2g0wROevaRbdhDdE9TW0zw-h-3IVSSceofp87EociORPvBpKcZyie2d4Q_aem_pGj2CebIKc9PS4cjZtaD_g::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767433218259.IwZXh0bgNhZW0BMABhZGlkAastU1e3N3xzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR66h2g0wROevaRbdhDdE9TW0zw-h-3IVSSceofp87EociORPvBpKcZyie2d4Q_aem_pGj2CebIKc9PS4cjZtaD_g",
    "fbp": "fb.1.1767433218259.1674469627",
    "customer_ip": "177.55.157.121",
    "customer": {
        "name": "Rodrigo de S\u00e1 Freitas",
        "email": "rodrigorodriguesfreitas038@gmail.com",
        "phone": "17992672272",
        "document": "33848754860"
    }
}